Jos Eggermont 1981.jpg=De opstelling van de groep Auditief Systeem onder leiding van Jos Eggermont in 1981
afscheid jos 1985-1.jpg=Peter Johannesma geeft Jos nog enige welgemeende adviezen mee voor zijn vertrek naar Calgary
Jos 1985.JPG=Jos Eggermont bij zijn afscheid in 1985
afscheid jos 1985_4.jpg=Aubade bij afscheid van Jos Eggermont, waarbij conform het dogma van de groep auditief systeem, in die dagen, steeds zoveel mogelijk gebruik gemaakt werd van natuurlijke"  stimuli. Van links naar rechts: Thys ??, Paul Eikhuout, Dick Stegeman, Adriaan van Oosterom, Fons Brakkee.
